Bug 1405 - [package backport] abf-console-client
: [package backport] abf-console-client
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-09 13:53 MSK by Anton Kirilenko
Modified: 2013-01-18 11:51 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Kirilenko 2013-01-09 13:53:28 MSK
Advisory:
Backport for abf-console-client from 2012 Fresh.


i586:   https://abf.rosalinux.ru/build_lists/872059
x86_64: https://abf.rosalinux.ru/build_lists/872060
Comment 1 Anton Kirilenko 2013-01-09 14:00:27 MSK
Advisory:
Backport for abf-console-client from 2012 Fresh.


i586:   https://abf.rosalinux.ru/build_lists/872059
x86_64: https://abf.rosalinux.ru/build_lists/872060
Comment 2 Vladimir Potapov 2013-01-15 14:23:52 MSK
Default platform [rosa2012.1]: 
Is this correct?
Comment 3 Vladimir Potapov 2013-01-17 17:37:11 MSK
abf-console-client-1.9-2-rosa.lts2012.0
******************* Advisory ******************
New package, backport for abf-console-client from 2012 Fresh.
***********************************************
QA Verified